collections:
  memory-root-carl:
    path: /home/crogers2287/.openclaw/agents/carl
    pattern: MEMORY.md
  memory-alt-carl:
    path: /home/crogers2287/.openclaw/agents/carl
    pattern: memory.md
  memory-dir-carl:
    path: /home/crogers2287/.openclaw/agents/carl/memory
    pattern: "**/*.md"
  skills-carl:
    path: /home/crogers2287/.openclaw/skills
    pattern: "**/*.md"
  openclaw-skills-carl:
    path: /usr/lib/node_modules/openclaw/skills
    pattern: "**/SKILL.md"
  web-verbs-docs-carl:
    path: /home/crogers2287/.openclaw/shared/web-verbs/docs
    pattern: "*.md"
  grant-memory-carl:
    path: /home/crogers2287/.openclaw/agents/grant/memory
    pattern: "**/*.md"
  maya-memory-carl:
    path: /home/crogers2287/.openclaw/agents/maya/memory
    pattern: "**/*.md"
  magoo-memory-carl:
    path: /home/crogers2287/.openclaw/agents/magoo/memory
    pattern: "**/*.md"
  clinker-memory-carl:
    path: /home/crogers2287/.openclaw/agents/clinker/memory
    pattern: "**/*.md"
  cardone-memory-carl:
    path: /home/crogers2287/.openclaw/agents/cardone/memory
    pattern: "**/*.md"
  twain-memory-carl:
    path: /home/crogers2287/.openclaw/agents/mark-twain/memory
    pattern: "**/*.md"
  selena-memory-carl:
    path: /home/crogers2287/.openclaw/agents/selena/memory
    pattern: "**/*.md"
  ash-memory-carl:
    path: /home/crogers2287/.openclaw/agents/ash/memory
    pattern: "**/*.md"
  ghc-memory-carl:
    path: /home/crogers2287/.openclaw/agents/ghc-marketing/memory
    pattern: "**/*.md"
  canna-memory-carl:
    path: /home/crogers2287/.openclaw/agents/cannadeals-marketing/memory
    pattern: "**/*.md"
